### Function

# Gimp RunFontCallback

#### Declaration

    void
    (* GimpRunFontCallback) (
      const gchar* font_name,
      gboolean dialog_closing,
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`font_name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`dialog_closing`

  Type: `gboolean`

  No description available.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.